LinuxQMISDK: Data Fields

LinuxQMISDK SLQS03.03.07

- Main Page
- Modules
- References
- Data Structures

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - c -

- CallBarStatus : qaQmiServingSystemParam
- CalledPartyNum : arrCalledPartyNum
- callEndReason : arrCallEndReason
- CallEndReason : DUNCallInfoInd
- callerID : callerIDInfo , connectNumInfo
- callerIDLen : callerIDInfo , connectNumInfo
- callerName : remotePartyName
- CallFWExtInfo : getCallFWExtInfo
- CallFWInfo : getCallFWInfo
- callID : allCallsAlphaIDInfo , allCallsDiagInfo , allCallsUUSInfo , arrAlertingPattern , arrAlertingType , arrCallEndReason , arrSvcOption , callInfo , DTMFInfo , getAllCallRmtPtyName , getAllCallRmtPtyNum , peerNumberInfo , voiceCallInfoReq , voiceInfoRec , voiceOTASPStatusInfo , voicePrivacyInfo , voiceStopContDTMFinfo , voiceSUPSNotification
- Callinfo : getAllCallInformation
- callNumber : voiceCallRequestParams
- callState : callInfo
- callType : callInfo
- cardState : slotInfo
- carrier : CurrentImgList
- Carrier : fwinfo_s
- carrier_str : slqsfwinfo_s
- CatAlphaIdtfr : currentCatEvent
- CatEndPS : currentCatEvent
- CatEvent : CatCommonEventTlv
- CatEventLst : currentCatEvent
- CatEvIDData : currentCatEvent
- CatRefresh : currentCatEvent
- causeCode : SMSAsyncRawSend_s
- CCETlv : QmiCbkCatEventStatusReportInd
- ccsSupported : CDMASysInfo
- ccsSupportedValid : CDMASysInfo
- CDMA_P_Rev : qaQmiServingSystemParam
- CDMABroadcastConfig : _qaQmi3GPP2BroadcastCfgInfo
- cdmaSysIdValid : CDMASysInfo
- CDMASystemInfoExt : qaQmiServingSystemParam
- cell_resel_priority : infoInterFreq
- cellBroadcastCap : AddSysInfo
- cellID : GERANInfo
- cellId : GSMSysInfo , LTESysInfo
- CellID : qaQmiServingSystemParam
- cellID : UMTSInfo
- cellId : WCDMASysInfo
- cellIdValid : gsmCellInfo , GSMSysInfo , LTESysInfo , WCDMASysInfo
- cellInterFreqParams : infoInterFreq
- cellIsTDD : umtsLTENbrCell
- CellParams : LTEInfoIntrafreq
- cellReselPriority : lteGsmCellInfo , LTEInfoIntrafreq , lteWcdmaCellInfo
- cells_len : infoInterFreq , lteGsmCellInfo
- cellsLen : LTEInfoIntrafreq , lteWcdmaCellInfo
- changePIN : UIMChangePinReq
- ChannelRate : DUNCallInfoInd
- Chipset : DeviceConfigDetail
- ckLen : depersonalizationInformation
- ckVal : depersonalizationInformation
- codingScheme : PLMNNetworkNameData , remotePartyName
- commonInfo : swiModemStatusResp
- concSvcInfo : qaQmiServingSystemParam
- ConnectedPartyNum : arrConnectPartyNum
- ConnRateElmntsV4 : WdsConnectionRate
- ConnRateElmntsV6 : WdsConnectionRate
- connStatus : _packetSrvStatus
- content : authenticateResult
- contentLen : authenticateResult
- context : authenticationData
- contextId : swiPDPRuntimeSettingsReq
- ControlMac : protocolSubtypeElement
- countryInitials : PLMNNetworkNameData
- cpich_ecno : wcdmaCellInfo
- cpich_rscp : wcdmaCellInfo
- CQIValueCW0 : LteCQIParm
- CQIValueCW1 : LteCQIParm
- cradleMountConfigStatus : QmiCbkLocCradleMountInd
- crashData : CrashInfo
- crashId : CrashInfo
- crashStrLen : CrashInfo
- csAttachState : ServingSystemInfo , servSystem
- csBarStatus : CallBarringSysInfo , callBarStatus
- CUGIndex : CUGInfo
- curProfile : _GetProfileSettingOut , CreateProfileIn , ModifyProfileIn
- CurrChanRxRate : channelRate , ChannelRate
- CurrChanTxRate : channelRate , ChannelRate
- currentNetwork : dataBearerTechnology
- CurrentPLMN : qaQmiServingSystemParam
- CwtMute : GetM2MAudioProfileResp , GetM2MAVMuteResp